### Hierarchy

- RowDirective

## Index

### Inputs

- condensed
- gutter
- leftGutter
- rightGutter

### Properties

- baseClass
- condensed
- gutter
- leftGutter
- rightGutter

### Accessors

- showGutter
- showLeftGutter
- showRightGutter

## Properties

### baseClass

@HostBinding({"hostPropertyName":"class.bx--row"})
baseClass: boolean = true

- Defined in src/grid/grid.directive.ts:24

### condensed

@HostBinding({"hostPropertyName":"class.bx--row--condensed"})
@Input()
condensed: boolean = false

- Defined in src/grid/grid.directive.ts:25

### gutter

@Input()
gutter: boolean = true

- Defined in src/grid/grid.directive.ts:20

### leftGutter

@Input()
leftGutter: boolean = true

- Defined in src/grid/grid.directive.ts:21

### rightGutter

@Input()
rightGutter: boolean = true

- Defined in src/grid/grid.directive.ts:22

## Accessors

### showGutter

@HostBinding({"hostPropertyName":"class.bx--no-gutter"})
showGutter:

- Defined in src/grid/grid.directive.ts:26

### showLeftGutter

@HostBinding({"hostPropertyName":"class.bx--no-gutter--left"})
showLeftGutter:

- Defined in src/grid/grid.directive.ts:29

### showRightGutter

@HostBinding({"hostPropertyName":"class.bx--no-gutter--right"})
showRightGutter:

- Defined in src/grid/grid.directive.ts:32

Generated using TypeDoc